Bug 14159 - Software_tier1, Hardware_tier1 should be based on channel.
Software_tier1, Hardware_tier1 should be based on channel.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-17 13:58 EDT by Paul Lindner
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-31 14:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Lindner 2000-07-17 13:58:40 EDT
With the addition of the European Hardware & Software channels we need
to change the algorithm used to map tier1&2 entries to the file.

Instead of using the 'type' of entry (software, hardware, etc.)  We need to
use
the channel/catalog name instead.  This will allow us to separate the 
european stuff from the USA stuff..

The affected files are in:

  /home/httpd/dhtml/marketplace/features/
Comment 1 Randy J. Ray 2000-08-11 17:08:04 EDT
Done and tested (on Software channel).

Note You need to log in before you can comment on or make changes to this bug.